API explorerTeams
Create a family; you become its owner
Use kind "family". New Teams creation (kind "team" or omitted) returns 403; existing teams continue operating.
Loading API reference…
Required scopes: teams:write
bearer teams:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: teams:write
application/jsonname*string1 <= length <= 60kind*stringSuccess
application/jsonteam*curl -X POST 'https://example.com/api/agent/teams' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "kind": "family"}'{ "team": { "kind": "family", "id": "string", "name": "string", "role": "owner", "memberCount": 0, "appCount": 0, "oncallGroupCount": 0, "deviceGroupCount": 0, "verifiedDomain": "string", "pendingDomain": "string", "domainVerification": { "host": "string", "value": "string" }, "autoJoinVerifiedDomain": true, "retentionDays": 0, "seats": { "used": 0, "available": 0, "billable": 0 }, "plan": "free", "createdAt": "2019-08-24T14:15:22Z" }}